Version: dev-cpp/gconfmm 2.28.3-r1:0

Depends On: >=gnome-base/gconf-2.4:2 >=dev-cpp/glibmm-2.12:2[doc?] >=dev-cpp/gtkmm-2.4:2.4 virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:doc

2.28.3-r1
"alpha amd64 arm ia64 ppc ppc64 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus